@charset "utf-8";
/* CSS Document */

/*-------------------------------------------------

	サイトTOP
	基本レイアウト

--------------------------------------------------*/
#content {
	float: left;
	width: 648px;
	padding: 16px 0 0 0;
	margin: 0;
}

#content h2 {
	margin: 0;
}

#sub {
	float: right;
	width: 240px;
	padding: 16px 0 0;
	margin: 0;
}

/*-------------------------------------------------

	サイトTOP
	パーツ

--------------------------------------------------*/
/*---　トップメニュー -- */
div#menu {
	width: 914px;
	height: 38px;
	margin: 0 auto;
	background: url("menu_bg.gif") no-repeat;
}

div#menu p { /* Group Overview */
	float: left;
	margin: 0 0 0 40px;
	_margin-left: 20px;
	padding-top: 4px;
}

div#menu ul {
	float: right;
	margin: 0 15px 0 0;
	padding: 4px 0 0;
	list-style: none outside;
}

div#menu li {
	display: inline;
	margin: 0;
	padding: 0;
}


div.tabMenuArea {
	width: 649px;
	padding-bottom: 16px;
}

ul.tabs {
	margin: 0;
	padding: 6px 8px 0;
	height: 42px;
	
	list-style: none outside;
	background: url("tabarea_head.gif") no-repeat;
}

ul.tabs li {
	margin: 0;
	padding: 0;
	display: inline;
}

/*--- news(topics) --- */
#news {
	padding: 16px 24px;
	background: url("../common/images/topics_bg.gif") no-repeat center bottom;
}

#news dl.newsList {
	margin: 0 0 24px;
}

#news dl.newsList dd {
	margin-bottom: 8px;
	padding-bottom: 8px;
}

p#more {
	margin-right: 24px;
	text-align: right;
}

p#more span {
	padding-left: 14px;
	background: url("../common/images/icon_more.gif") no-repeat left center;
}

